@font-face {
  font-family: "VarFontTight";
  src: url(fonts/ShareTechCyrillic.ttf) format("truetype");
}
@font-face {
  font-family: "VarFont";
  src: url(fonts/PTMono-Regular.ttf) format("truetype");
}
@font-face {
  font-family: "TextFont";
  src: url(fonts/Exo2-Regular.ttf) format("truetype");
}

:root {
  --color-primary: #1a73b3;
  --color-primary--dark: #145c90;
}

body {
  font-family: TextFont;
  background-color: #f3f3f3;
  margin: 0;
  overflow-y: auto;
  overflow-x: hidden;
  font-size: 14px;
  line-height: 1.42857143;
  color: #333;
  -webkit-font-smoothing: antialiased;
  /* -webkit-touch-callout: none;  */
}
a {
  text-decoration: none;
  color: inherit;
}
.nav {
  display: flex;
  order: 1;
  height: 66px;
  z-index: 10;
}
.nav-wrapper {
  display: flex;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
}
.nav-item {
  position: relative;
  display: flex;
  align-items: center;
  margin: 0 14px;
  padding: 8px;
}
.nav-item:first-child {
  margin-left: 10px;
}
.nav-item:last-child {
  margin-right: 10px;
}
.nav-item a {
  font-size: 18px;
  font-weight: bold;
  /* color: var(--color-primary); */
  color: var(--color-primary--dark);
  display: flex;
  align-items: center;
  /* white-space: nowrap; */
}
.nav-item a:hover {
  color: #7274b9;
}
.nav-item a[chsn] {
  color: #5a5dcf;
  text-decoration: underline;
}
.nav-item .logo .text {
  margin-left: 8px;
  color: #333;
  font-size: 24px;
}
.nav-item .nav-item--lang {
  color: #777;
  font-size: 14px;
  text-align: center;
  padding-left: 10px;
}
.nav-item .nav-item--lang:hover {
  color: #777;
  text-decoration: underline;
}
@media (max-width: 800px) {
  .nav-item {
    margin: 0;
  }
  .nav-item a {
    font-size: 14px;
  }
  .nav-item .logo .text {
    /* display: none; */
    font-size: 14px;
  }
  /* .nav-item:first-child {
    margin-left: 10px;
  }
  .nav-item:last-child {
    margin-right: 10px;
  } */
}
.lng-loaf, .nav-item a.lng-loaf  {
  padding: 6px 12px;
  border-radius: 13px;
  background-color: #8ccdff;
  color: #fff;
  box-shadow: 4px 4px 10px 0 #707070;
  transition-property: background-color, transform, box-shadow;
  transition-duration: .5s;
  transition-timing-function: ease;
  background: linear-gradient(45deg, #002e4ea3, transparent);
  background-color: #1a73b3;
  font-weight: normal;
  white-space: nowrap;
}
.lng-loaf:hover, .nav-item a.lng-loaf:hover  {
  background-color: #539cd5;
  transform: translateY(-3px);
  box-shadow: 6px 7px 10px 0 #707070;
}

.nav-item .lng-loaf--bottom-note  {
  position: absolute;
  bottom: -10px;
  left: 0;
  min-width: 100%;
  text-align: center;
  color: #2b2fcd;
  font-size: 16px;
  white-space: nowrap;
}

@media (max-width: 400px) {
  .nav-item {
    padding: 4px;
  }
  .nav-item .logo img {
    width: 28px;
    height: 28px;
  }
  .nav-item .logo .text {
    display: none;
  }
  .nav-item a, .nav-item .logo .text, .nav-item .nav-item--lang {
    font-size: 12px;
  }
  .nav-item a.lng-loaf {
    padding: 6px 8px;
    border-radius: 11px;
  }
  .nav-item .lng-loaf--bottom-note  {
    bottom: -2px;
    font-size: 14px;
  }
}

.front-wrapper {
  background-color: #fdecec;
  height: 600px;
  overflow: hidden;
  position: relative;
}
.front-transformer {
  display: flex;
  flex-flow: row;
  flex-wrap: wrap;
  align-items: center;
  justify-content: center;
  align-content: center;
  width: 140%;
  transform: translate(-4%, -100px) rotate(-5deg);
  position: relative;

}
.front-item {
  width: calc(50% - 30px);
  background-color: var(--color-primary);
  height: 500px;
  margin-bottom: 30px;
  margin-right: 30px;
  border-radius: 40px;
}
.front-title {
  position: absolute;
  top: 50%;
  left: 10%;
  z-index: 10;
  color: white;
  font-size: 72px;
  transform: translateY(-50%);
}



/**/
.bg-digits {
  display: flex;
  flex-wrap: wrap;
  justify-content: center;
  align-items: center;
}
.digit {
  display: inline-block;
  margin: 3px 10px;
  text-align: center;
  transition: color .7s ease;
  font-weight: bold;
}
.digit.accent {
  color: #7f8bd1;
  transition-duration: .2s;
}
.flex {
  display: flex;
}
.flex.center, .flex--center {
  justify-content: center;
}
.flex--middle {
  align-items: center;
}
.flex--top {
  align-items: flex-start;
}
.flex--stretch {
  align-items: stretch;
}
.flex--baseline {
  align-items: baseline;
}
.flex--end {
  justify-content: flex-end;
}
.flex--start {
  justify-content: flex-start;
}
.flex--space-between {
  justify-content: space-between;
}
.flex--row {
  flex-flow: row;
}
.flex--column {
  flex-flow: column;
}
.flex--wrap {
  flex-wrap: wrap;
}
.flex-1 {
  flex: 1;
}
.value {
  font-family: 'VarFont', monospace;
  white-space: nowrap;
}
.label {
  color: var(--color-primary);
  font-weight: bold;
}
.label--jenbacher {
  color: green;
}
.label--splus {
  position: relative;
  display: inline-block;
  font-size: 24px;
  color: var(--color-primary--dark);
  font-weight: bold;
  margin: 4px 0 8px 0;
  z-index: 1;
}
.label--splus::before {
  content: " ";
  position: absolute;
  background-color: #cdd3d8;
  width: 90%;
  height: 4px;
  bottom: 4px;
  right: -16px;
  border-radius: 8px;
  /* background-color: #10bc9e; */
  z-index: -1;
  max-width: 130px;
}
.label--splus::after {
  content: " ";
  position: absolute;
  background-color: #cdd3d8;
  width: 4px;
  height: 26px;
  bottom: -7px;
  right: -4px;
  transform: rotate(24deg);
  border-radius: 8px;
  /* background-color: #10bc9e; */
  z-index: -1;
}

.label--beta {
  position: relative;
}
.label--beta::after {
  content: "beta";
  position: absolute;
  color: #89acc5;
  font-size: 18px;
  bottom: -10px;
  right: 0;
  font-weight: normal;
  z-index: -1;
}
/**/
.app-wrapper {
  /* height: 100vh; */
  min-height: 100vh;
  display: flex;
  flex-flow: column;
  background-image: url(imgs/bg-noise.png);
  overflow: hidden;
}
.content-wrapper {
  order: 2;
  flex-grow: 1;
  padding-left: env(safe-area-inset-left); /* https://webkit.org/blog/7929/designing-websites-for-iphone-x/ */
  padding-right: env(safe-area-inset-right); /* https://webkit.org/blog/7929/designing-websites-for-iphone-x/ */
}
.footer {
  order: 3;
  min-height: 70px;
  display: flex;
  width: 100%;
  max-width: 1200px;
  margin: 0 auto;
  flex-flow: column;
  justify-content: flex-end;
}
.footer-wrapper {
  position: relative;
  font-size: 16px;
  padding: 15px 15px 20px 15px;
  line-height: 1.2;
  border-radius: 15px 15px 0 0;
  font-size: 16px;
  background-color: #f9f9f9;
  border: solid 1px #d5d5d5;
  border-bottom: none;
}

/********* svp-box progress bars *********/
.progress-group {
  margin-bottom: 12px;
}
.progress-text {
  font-weight: bold;
}
.progress-number {
  float: right;
}
.progress {
  height: 16px;
  background-color: #f4f4f4;
  position: relative;
  border-radius: 6px;
  overflow: hidden;
}
.progress-bar {
  height: 100%;
  border-radius: 6px;
  transition: width .5s ease;
}
.progress-bar.progress-bar-blue {
  background-color: #609bbd;
}
.progress-bar.progress-bar-green {
  background-color: #80da7f;
}
/*******************************************/

.first { 
  min-height: calc(100vh - 220px);
  display: flex;
  flex-flow: row;
  position: relative;
  justify-content: flex-start;
  align-items: center;
  margin: 0 auto;
  max-width: 1200px;
}
.second { 
  min-height: calc(100vh - 70px);
}
.first .text {
  z-index: 5;
  margin-bottom: 120px;
  padding: 0 12px 14px 12px;
  border-radius: 31px;
  margin-left: 80px;
  background-color: #f3f3f3ad;
  backdrop-filter: blur(8px);
  -webkit-backdrop-filter: blur(8px);
  border: solid 1px #d1d1d1;
}
@media (max-width: 1050px) {
  .first .text {
    background-color: #f3f3f3ad;
    backdrop-filter: blur(8px);
    -webkit-backdrop-filter: blur(8px);
    margin-left: 0;
  }
}
.first .text .logo { 
  color: var(--color-primary);
  font-weight: bold;
  font-size: 54px;
  font-family: TextFont;
}
.first .text .features { 
  font-weight: bold;
  font-size: 24px;
  font-family: TextFont;
  padding-left: 120px;
}
.first .features-dscr { 
  position: relative;
}
.features-dscr .dscr-item {
  display: none;
  position: relative;
  background-color: #d5d6ff75;
  width: 200px;
  margin-top: 60px;
  font-size: 14px;
  line-height: 1.2;
  z-index: 10;
  position: absolute;
  backdrop-filter: blur(8px);
  -webkit-backdrop-filter: blur(8px);
  padding: 10px 18px;
  border-radius: 15px;
  color: #5254b5;
  font-weight: bold;
  min-height: 120px;
  align-items: center;
  overflow: hidden;
  border: solid 1px #b1b1eb;
}
@media (min-width: 600px) {
  .features-dscr .dscr-item {
    left: -220px;
    width: 240px;
    font-size: 16px;
  }
}
.features-dscr .dscr-item[chsn] {
  display: flex;
}
.features-dscr .dscr-item[bg-img]::after {
  content: "";
  position: absolute;
  background-image: url(imgs/splus_bg.png);
  width: 100%;
  height: 100%;
  top: 0;
  left: 0;
  z-index: -1;
  opacity: .4;
  background-position: center;
  background-size: cover;
  background-repeat: no-repeat;
}
.first .paints, .first .carousel {
  width: 50%;
  height: 100%;
}
.carousel .carousel-item {
  height: 100%;
  /* display: flex; */
  align-items: center;
  justify-content: center;
  display: none;
}
.carousel .carousel-item[chsn] {
  display: flex;
}
.first .infos { 
  color: inherit;
}
.feature-item {
  /* position: relative;
  transition: color .5s ease;
  cursor: pointer; */
  display: flex;
  flex-flow: row;
  align-items: center;
  margin-bottom: 14px;
}
.feature-item:last-child {
  margin-bottom: 6px;
}
.feature-item a {
  position: relative;
  transition: color .5s ease;
  cursor: pointer;
  border-bottom: dotted 2px;
  line-height: 1;
  border-color: #777;
}
.feature-item:not([chsn]) a:hover {
  color: #7274b9;
}
.feature-item[chsn] a {
  color: #5a5dcf;
  border-color: #5a5dcf;
}
.feature-item .mark {
  /* display: inline-block; */
  width: 10px;
  height: 10px;
  border-radius: 50%;
  margin-right: 8px;
  margin-top: 5px;
  transition: background-color .3s ease;
}
.feature-item[chsn] .mark {
  background-color: #5a5dcf;
}
.box {
  width: 200px;
  height: 200px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: #fff;
  border-radius: 15px;
  border: solid 1px #d5d5d5;
  /* box-shadow: -7px -7px 30px 10px #d9d9d991; */
  box-shadow: -7px -7px 20px 5px #ababab7d;
  overflow: hidden;
}
.box--abs {
  position: absolute;
}
.box--l {
  width: 380px;
  height: 380px;
}
.box-body {
  flex-grow: 1;
  min-height: 30px;
  /*height: 100%;*/
  padding: 10px;
  overflow-y: auto;
  background-color: #fff;
  /* border-radius: 13px 13px 0 0; */
  border-radius: inherit;
}
.abs-possitioner, .absolute {
  position: absolute;
}
@media (max-width: 600px) {
  #phonescreen {
    left: -90px !important;
  }
  .first .text .logo { 
    font-size: 42px;
  }
  .first .text .features {
    font-size: 18px;
    padding-left: 80px;
  }
  .feature-item .mark {
    width: 8px;
    height: 8px;
  }
  .absolute > img {
    transform: scale(0.85);
  }
}
.content {
  padding: 40px 15px;
  margin: 0 auto;
  max-width: 1000px;
}

.s-box {
  position: relative;
  display: flex;
  overflow: hidden;
  flex-flow: column;
  font-size: 16px;
  background-color: #e4e4e4;
  border: solid 1px #e4e4e4;
  border-radius: 15px;
  margin-bottom: 8px;
}

.bg-img {
  width: 28px;
  height: 28px;
  display: inline-block;
  background-size: 100%;
  border-radius: 50%;
  margin: 0 4px;
}
.bg-img--email {
  background-image: url(imgs/email.png);
}
.bg-img--tg {
  background-image: url(imgs/tg.jpg);
}